[Global]
LICENSE_AGREE_TITLE=Acord de licență
LICENSE_TITLE=<b>Citiți acordul de licență de mai jos. Apăsați Page down pentru a citi întregul acord.</b>
LICENSE_TIP=<b>Pentru a instala software-ul imprimantei, trebuie să acceptați toate condițiile din acest acord.</b>

AGREE_CAPTION=<center>Sunt de acord</center>
DISAGREE_CAPTION=<center>Nu sunt de acord</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Instalare</center>
CANCEL_CAPTION=<center>Revocare</center>

COPY_CAPTION=Se copiază fișierul %s

OverwriteFileTitle=Suprascrieți fișierul?
OverwriteFile=Fișierul există deja. Îl suprascrieți?

YES=<center>Da</center>
YesToAll=<center>Da pentru toate</center>
NO=<center>Nu</center>
NoToAll=<center>Nu pentru toate</center>
CANCEL=<center>Revocare</center>

DirBrowse=Selectați un director.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Selectați locația de destinație
DIRECTORY_CHOOSE_DESC=În urma configurării, software-ul va fi instalat în următorul folder. Pentru a instala în alt folder, faceți clic pe "%DIRECTORY_SELECT.BROWSE_BUTTON%"și selectați alt folder.
BROWSE_BUTTON=Răsfoire...
DIRECTORY_CHOOSE_FOLDER=Folder destinație
FOLDER_BROWSE_TEXT=Selectați folderul de instalare
